- phase: Manage
  link: /product/manage/
  competitors:
    - name: CA Agile Central
      logo: /images/logos/sdlc-competitors/ca-agile.png
      link: /devops-tools/missing/
    - name: Version One
      logo: /images/logos/sdlc-competitors/version-one.png
      link: /devops-tools/missing/
  solutions:
    - Cycle Analytics
    - DevOps Score

- phase: Plan
  link: /product/plan/
  competitors:
    - name: Jira
      logo: /images/logos/sdlc-competitors/jira.png
      link: /comparison/gitlab-vs-jira.html
    - name: Redmine
      logo: /images/logos/sdlc-competitors/redmine.png
      link: /devops-tools/missing/
    - name: Trello
      logo: /images/logos/sdlc-competitors/trello.png
      link: /comparison/trello-vs-gitlab-ultimate.html
  solutions:
    - Issue Tracker
    - Issue Board
    - Portfolio Management

- phase: Create
  competitors:
    - name: GitHub
      logo: /images/logos/sdlc-competitors/github.png
      link: /comparison/github-com-vs-gitlab-ultimate.html
    - name: Bitbucket
      logo: /images/logos/sdlc-competitors/bitbucket.png
      link: /comparison/bitbucket-org-vs-gitlab-ultimate.html
    - name: Crucible
      logo: /images/logos/sdlc-competitors/crucible.png
      link: /devops-tools/missing/
    - name: Gerrit
      logo: /images/logos/sdlc-competitors/gerrit.png
      link: /devops-tools/missing/
  solutions:
    - Version Control
    - Code Review
    - Web IDE

- phase: Verify
  competitors:
    - name: Jenkins
      logo: /images/logos/sdlc-competitors/jenkins.png
      link: /comparison/jenkins-vs-gitlab-ultimate.html
    - name: Travis CI
      logo: /images/logos/sdlc-competitors/travis-ci.png
      link: /comparison/travis-ci-vs-gitlab-ultimate.html
  solutions:
    - CI
    - Unit Test
    - Integration-Test
    - Acceptance-Test
    - Performance Test

- phase: Package
  competitors:
    - name: jFrog Artifactory
      logo: /images/logos/sdlc-competitors/jfrog.png
      link: /devops-tools/missing/
    - name: Sonatype Nexus
      logo: /images/logos/sdlc-competitors/sonatype.png
      link: /comparison/sonatype-vs-gitlab-ultimate.html
  solutions:
    - Container Registry

- phase: Release
  competitors:
    - name: Electric Cloud
      logo: /images/logos/sdlc-competitors/electric-cloud.png
      link: /devops-tools/missing/
    - name: Xebia Labs Deploy
      logo: /images/logos/sdlc-competitors/xl-deploy.png
      link: /devops-tools/missing/
  solutions:
    - CD
    - Release Automation
    - Pages
    - Review Apps

- phase: Configure
  competitors:
    - name: Chef
      logo: /images/logos/sdlc-competitors/chef.png
      link: /devops-tools/missing/
    - name: Puppet Labs Deploy
      logo: /images/logos/sdlc-competitors/puppetlabs.png
      link: /devops-tools/missing/
  solutions:
    - Infrastructure Configuration
    - ChatOps

- phase: Monitor
  competitors:
    - name: New Relic
      logo: /images/logos/sdlc-competitors/new-relic.png
      link: /devops-tools/missing/
    - name: Nagios
      logo: /images/logos/sdlc-competitors/nagios.png
      link: /devops-tools/missing/
  solutions:
    - Metrics
    - Infrastructure Monitoring

- phase: Secure
  competitors:
    - name: Sonarqube
      logo: /images/logos/sdlc-competitors/sonarqube.png
      link: /comparison/sonarqube-vs-gitlab-ultimate.html
    - name: Blackduck
      logo: /images/logos/sdlc-competitors/blackduck.png
      link: /comparison/blackduck-vs-gitlab-ultimate.html
    - name: Checkmarx
      logo: /images/logos/sdlc-competitors/checkmarx.png
      link: /comparison/checkmarx-vs-gitlab-ultimate.html
    - name: IBM Appscan
      logo: /images/logos/sdlc-competitors/ibm-appscan.png
      link: /comparison/ibm-appscan-vs-gitlab-ultimate.html
    - name: Snyk
      logo: /images/logos/sdlc-competitors/snyk.png
      link: /devops-tools/missing/
  solutions:
    - SAST
    - DAST
    - Dependency Scanning
    - Container Scanning
    - License Management
